@import url(http://fonts.googleapis.com/css?family=Libre+Baskerville);
@import url(http://fonts.googleapis.com/css?family=Open+Sans);
@import url(http://fonts.googleapis.com/css?family=Nothing+You+Could+Do);


body {
	font-family: 'Open Sans', century gothic, verdana, arial, sans serif;
	font-size: 14px;
	background: #F3B914;
	color: #0C0C0C;
	text-align: left;
}

body a {
	color: #0C0C0C;
	text-decoration: none;
}

body a:hover {
	color: #222;
}

.titletext {
	float: left;
	min-width: 250px;
	width: 25%;
	margin: 40px 20px 20px 40px;
	font-family: 'Libre Baskerville', century gothic, verdana, arial, sans serif;
	font-size: 64px;
	color: #0C0C0C;
	text-align: left;
	/*text-shadow: rgba(0,0,0,.06) 2px 2px 2px;
	-webkit-text-shadow: rgba(0,0,0,.01) 0 0 1px;
	-moz-text-shadow: rgba(0,0,0,.06) 2px 2px 2px;*/
}

.maintext {
	font-family: 'Nothing You Could Do', century gothic, verdana, arial, sans serif;
	font-size: 24px;
	font-weight: 400;
	text-align: right;
	letter-spacing: 0.08em;
	word-spacing: 0.08em;
	line-height: 1.1;
	background: #0C0C0C;
	color: #f4f4f4;
	width: 55%;
	min-width: 300px;
	margin-left: auto;
	margin-right: auto;
	margin-bottom: 60px;
	margin-top: 40px;
	padding: 10px 20px 10px 20px;
	border-right: 4px solid #F7880A;
	border-bottom: 4px solid #F35156;
	float: right;
	-font-smoothing: antialiased;
	-webkit-font-smoothing: antialiased;
	-moz-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
	text-shadow: rgba(0,0,0,.04) 1px 1px 1px;
	-webkit-text-shadow: rgba(0,0,0,.01) 0 0 1px;
	-moz-text-shadow: rgba(0,0,0,.01) 0 0 1px;
}

.blurb {
	font-size: 12px;
	font-family: 'Open Sans';
	color: #0C0C0C;
	min-width: 200px;
	text-align: right;
	float: left;
	padding: 15px;
	margin-left: auto;
	margin-right: auto;
}

.quote {
	font-family: 'Nothing You Could Do', century gothic, verdana, arial, sans serif;
	font-size: 18px;
	font-weight: 400;
	text-align: right;
	letter-spacing: 0.08em;
	word-spacing: 0.08em;
	line-height: 1.1;
	color: #f4f4f4;	
}
